Piratenversammlung / Assemblée Pirate - Motion #879

Jahresabrechnung 2009
02 February 2011 19:44 - xGhost

Status: Considered Start date: 02 February 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2011v1

Description

Es gibt keine Préasentation da es sich hier noch um Altlasten handelt.

e Revisorenbericht
e Genehmigung

History

#1 - 02 February 2011 20:53 - Atropos
- Category set to 51

- Status changed from New to 7

- Assignee set to mastgans

- Target version set to PV 2011v1

#2 - 09 May 2011 21:10 - mastgans

- Status changed from 7 to Closed
